@charset "utf-8";

.ws_conts_wrap {margin-bottom:20px; margin-top: 40px;}
.ws_conts_wrap:first-child {margin-top:0;}
.ws_conts_wrap h1 {font-weight:bold; font-size: 19px; position: relative; padding-left: 10px; margin: 40px 0 20px 0;}
.ws_conts_wrap h1:first-child {margin-top:15px;}
.ws_conts_wrap h1:before {content:''; display:inline-block; width: 4px; height: 21px; background-color:#00AEEF; position: absolute; bottom:0; left:0;}
.ws_conts_wrap img {max-width:100%;}

/* WEBIS - TABLE SET */
.ws_conts_wrap .es_table_basic {border-spacing: 0; border-collapse: collapse; width:100%;}
.ws_conts_wrap .es_table_basic tbody{border-top:2px solid #089c87}
.ws_conts_wrap .es_table_basic tr {}
.ws_conts_wrap .es_table_basic tr th,.ws_conts_wrap .es_table_basic tr td {border:1px solid #ddd; padding:10px; vertical-align: middle; font-size:1.2em;}
.ws_conts_wrap .es_table_basic tr th {font-weight:bold; text-align:center; background-color:#eef1ff;}
.ws_conts_wrap .es_table_basic tr th em {color:red;}
.ws_conts_wrap .es_table_basic tr td {}
.ws_conts_wrap .es_table_basic_left td {text-align:left;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_conts_wrap .es_table_basic tr {}
	.ws_conts_wrap .es_table_basic tr th,.ws_conts_wrap .es_table_basic tr td {padding:5px;font-size:1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}